package com.steerinfo.ems.tcm0325.service;

import com.steerinfo.ems.tcm0325.model.TCm0325;
import com.steerinfo.framework.service.IBaseService;

import java.util.Map;
import java.util.Set;


public interface ITCm0325Service extends IBaseService<TCm0325, String>{
    Set<TCm0325> getCodeAndName();
    TCm0325 getusestate(Map<String, Object> parameters);
    Long getMaxSort();
    String getMaxId();
}